import * as React from 'react';
import SettingForm from "./settingForm";
import BranchingForm from "./BranchingForm";



interface Props {
    switchState: string,
}

export default function SwitchContactForm({switchState = 'setting' }: Props) {

    switch (switchState) {
        case 'setting':
            return (<SettingForm/>);
            break;
        case 'branching':
            return (<BranchingForm/>);
            break;
        case 'supplement':
            return (<></>);
            break;
        default:
            return (<></>)
    }
}